/*
Theme Name: Hestia Pro Child
Theme URI: https://themeisle.com/themes/hestia-pro/
Template: hestia-pro
Author: ThemeIsle
Author URI: https://themeisle.com
Description: Hestia Pro is a modern WordPress theme for professionals. It fits creative business, small businesses (restaurants, wedding planners, sport/medical shops), startups, corporate businesses, online agencies and firms, portfolios, ecommerce (WooCommerce), and freelancers. It has a multipurpose one-page design, widgetized footer, blog/news page and a clean look, is compatible with: Flat Parallax Slider, Photo Gallery, Travel Map and Elementor Page Builder . The theme is responsive, WPML, Retina ready, SEO friendly, and uses Material Kit for design.
Tags: blog,custom-logo,portfolio,e-commerce,rtl-language-support,post-formats,grid-layout,one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,editor-style,footer-widgets,left-sidebar,right-sidebar,wide-blocks
Version: 3.2.7.1745299880
Updated: 2025-04-22 07:31:20

*/
a:hover{
    color: #e20241 !important;
}

a:not(.btn):not(.button):not(.added_to_cart):hover {
    opacity: 1;

}

h1,h2,h3,h4,h5{
    font-weight: normal !important;
}

.navbar{
    border-bottom:1px dotted #4d4d4d;
}
.navbar .navbar-header .navbar-brand img {
    width: auto;
    max-height: 65px;
}



.navbar .navbar-nav > li a{
    padding-right: 2px;
    font-size: 24px;
    border-radius: 0 !important;

}

.navbar .navbar-nav > li:not(.btn) > a:before,
.navbar .navbar-nav > li:not(.btn) .hestia-toggle-search:before{
    opacity: 1;
    background-color: transparent;
}

body:not(.home) .navbar-default .navbar-nav>.active:not(.btn)>a{
    color: #e20241 !important;


}

.navbar .navbar-nav > li > a i {
    font-size: 16px;
    color: #e91e63;
    top: 0;
}
.navbar .navbar-nav > li > a i.dashicons-email{
    top: 1px;
    font-size: 20px;
}

.navbar .navbar-nav > li > a i.fa-instagram{
    font-size: 24px;
    /*color: #fff;*/
}
/*.navbar .navbar-nav > li > a i.fa-instagram:hover{*/
/*    font-size: 24px;*/
/*    color: #e91e63;*/
/*}*/


.carousel .page-header .row {

    align-items: flex-end;
}

.carousel .item .container {

    padding: 100px 0 10px 0;
}

.big-title-slider-content{
    width: 100%;
    margin-left: 0;
}



.carousel span.sub-title {
    font-size: 65px !important;
    line-height: 1 !important;
    font-weight: normal;
    color: #000 !important;
    font-family: "Love Ya Like A Sister";
    transform: perspective(600px) rotate(-8deg) rotateY(0deg) rotateX(0deg);
}

.carousel .buttons {
    margin-top: 30px;
    margin-bottom: 0;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}

.carousel .buttons a{
    font-family: "Love Ya Like A Sister" !important;
    text-transform: none;
    box-shadow: none !important;
    font-size: 40px;
    background-color: transparent !important;
    color:#000;
    transform: perspective(600px) rotate(-8deg) rotateY(0deg) rotateX(0deg);
}

.carousel .buttons a i{
    color: #e91e63;
    font-size: 45px !important;
    transform: perspective(600px) rotate(8deg) rotateY(0deg) rotateX(0deg);
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }
    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}


.hestia-about {
    background-color: #000;
    color: #fff;
}

.hestia-about p{
    font-size: 20px;
    text-align: justify;
}

.hestia-about h2{
    font-family: "Dosis" !important;
    font-size: 28px;
    font-weight: bold;
    color: #fff !important;
}

.hestia-about .buttons {
    margin-top: 150px;
    margin-bottom: 0;
    text-align: center;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
}

.hestia-about .buttons h3{
    font-family: "Love Ya Like A Sister" !important;
    font-size: 40px;
    line-height: 1 !important;
    color:#fff !important;
    transform: perspective(600px) rotate(8deg) rotateY(0deg) rotateX(0deg);
}

.hestia-about .buttons h3 i{
    color: #fff;
    font-size: 30px !important;
    transform: perspective(600px) rotate(-8deg) rotateY(0deg) rotateX(0deg);
}



.ms-parent-id-1 > .master-slider {
    background: #000000;
    width: 100%;
    margin-right: 0 !important;
}

.ms-container {
    position: relative !important;
    margin: 0 auto;
    width: 55%;
    float: right;
}

.ms-inner-controls-cont{
    padding: 0 25px !important;
}

.ms-skin-black-2 .ms-nav-next {
    right: 0 !important;
    width: 15px !important;
    border-color: transparent !important;
    background-size: 129px 225px !important;
}

.ms-skin-black-2 .ms-nav-prev{
    left: 0 !important;
    width: 15px !important;
    border-color: transparent !important;
    background-size: 129px 225px !important;
}

.ms-skin-black-2 .ms-nav-next:hover, .ms-skin-black-2 .ms-nav-prev:hover {
    background-color: transparent !important;
}

.ms-slide-info {
    position: relative !important;
    float: left;
    right: inherit !important;
    width: 45% !important;
}

.ms-slide-info h5{
    font-family: "Dosis" !important;
    font-size: 20px;
    font-weight: bold;
    color: #fff !important;
    margin-bottom: 5px !important;
    line-height: 1;
}

.ms-slide-info h2{
    font-family: "Love Ya Like A Sister" !important;
    font-size: 65px;
    margin-top: 0 !important;
    color: #e91e63 !important;
    line-height: 1;
}

.ms-slide-info p{
    text-align: justify !important;


}

.em.em-list .em-item,
.em.em-list.size-small .em-item{
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px dotted #4d4d4d;
    padding: 0 0 30px 0;
}

.em.em-list.size-small .em-item{
    text-align: center;
}

.em.em-list .em-item .em-item-info {
    border-left: 0 !important;
    border-top: 0 !important;
    padding: 0 10px 0 35px;
}

.em-item .em-item-image .em-item-image-placeholder{
    /*background: transparent !important;*/
    max-width: 155px !important;
    opacity: 1 !important;

}

.em.em-events-list .em-item-image .em-item-image-placeholder div.date{
    max-width: 150px !important;
    font-family: "Love Ya Like A Sister" !important;
    color: #fff !important;
    font-size: 50px !important;

    line-height: 45px;
    text-align: center;
}

.em.em-list .em-item .em-item-info h3.em-item-title,
.em.em-list .em-item .em-item-info h3.em-item-title a{
    color: #fff !important;
    font-size: 40px !important;
    font-family: "Dosis" !important;
}

.em.em-list .em-item .em-item-info .em-item-desc,
.em.em-list .em-item .em-item-info .em-item-meta,
.em.em-list .em-item .em-item-meta .em-item-meta-line{
    font-size: 20px !important;
    margin: 20px 0;
    color: #fff !important;
    display: block !important;
}



.em.em-list .em-item .em-item-meta .em-item-meta-line a,
.em.em-list .em-item .em-item-meta .em-item-meta-line .fas.fa-map-marker-alt,
.em.em-list .em-item .em-item-meta .em-item-meta-line .fas.fa-mobile-alt{
    color: #e91e63 !important;
    text-decoration: none !important;
    font-style: normal !important;
}

.em.pixelbones {
    font-family: "Love Ya Like A Sister" !important;
    color: #fff !important;
    font-size: 60px !important;
    color: #e91e63 !important;
    padding-top: 50px !important;
}




#pics{
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
}

.nivo-lightbox-theme-default .nivo-lightbox-close{
    width: 25px !important;
    height: 25px !important;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay {

    background: rgba(0, 0, 0, 0.8) !important;
}


.contactus {
    padding: 100px 0;
}

.contactus.section-image:after{
    background-color: rgba(0, 0, 0, 0.4) !important;
}

.contactus .card{
    background: #000000d1;
    color: rgb(255 255 255 / 87%);
}

.contactus .card .header-primary{
    background: #0000008f;
}

.card-contact .header {

    padding: 17px 10px 0 10px;
}

.contactus .card .header-primary h4.card-title{
    font-size: 40px;
    transform: perspective(600px) rotate(-8deg) rotateY(0deg) rotateX(0deg);
    color: #e20241 !important;
    font-weight: normal;
    margin-bottom: 0;

}

.contactus .hestia-info .info-title, .contactus .info .info-title {
    margin-top: 0;
    color: #fff;
}



.contactus .card .content {
    padding: 0 30px 0;
}

.contactus .card i{
    color: #fff !important;
    font-size: 30px !important;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
    margin-bottom: 20px;
}

.form-group .form-control {

    font-size: 16px;
    color: #fff;
}

input[type="submit"]{
    font-size: 20px;
    font-family: "Love Ya Like A Sister" !important;
}

.c-header > div {

    background-color: #fff !important;
}

/*.contactus .card .header-primary h4.card-title:after {*/
/*    display: block;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 10px;*/
/*    height: 20px;*/
/*    content: "\f175";*/
/*}*/

footer.footer.footer-black {
    background: #000000;
    padding: 0;

}

footer.footer.footer-black a {
    font-size: 16px;

}

footer.footer.footer-black .copyright a,
footer.footer.footer-black .copyright i.fa-instagram{
    color: #e20241 !important;
    font-size: 18px;
    opacity: 1;
    text-transform: uppercase;
}

.main {
    background: #000000 !important;
    color: #fff !important;

}
.main p{
    font-size: 18px !important;
}

.page-content-wrap{
    width: 100% !important;
    margin-left: 0 !important;
    padding: 50px 0 100px 0;
}


@media (max-width: 1200px){

    .navbar > .container{
        width: 100% !important;
        padding: 15px !important;
    }


    .navbar.hestia_left .title-logo-wrapper {
        min-width: 140px;
    }


    div.container {
        width: 100% !important;
        padding: 0 25px !important;
    }

    .carousel .page-header {
        padding: 115px 15px 0 15px !important;
    }

    .carousel .item .container,
    .big-title-slider-content{
        padding: 0 !important;
    }

    .ms-container {
        width: 100% !important;
        float: left;
    }

    .ms-slide-info {
        float: left;

        width: 100% !important;
    }
}

@media (max-width: 992px){
    .navbar .navbar-nav > li a {
        padding-left: 5px !important;
    }



}
@media (max-width: 960px){


}

@media (max-width: 768px){

}

@media (max-width: 680px){
    .ms-view,
    .ms-slide{
        width: 100% !important;
    }

    .ms-inner-controls-cont{
        padding: 0 35px !important;
    }

    .Bandfoto .wp-block-cover__image-background{
        background-size: contain !important;
        padding: 5px !important;
        background-image: url(http://dieseilers.band/wp-content/uploads/2025/06/Bandfotos-2-mobil.jpg) !important;
    }


}

@media (max-width: 580px){



}

@media (max-width: 480px){


}

@media (max-width: 380px){
    .carousel span.sub-title {
        font-size: 50px !important;
    }
}